{
	"replace": false,
	"values": [
    "exotelcraft:flonre_button",
    "exotelcraft:redigre_button",
    "exotelcraft:blogre_button",
    "exotelcraft:wild_cherry_button",
    "exotelcraft:firsun_button",
	"minecraft:potato_button"
  ]
}
